<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write complete statements or questions with the correct preposition.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[I'll / give / the bag / her.]]></sentence>
			<answers>
				<answer>I'll give the bag to her.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[We'll / go / to school / them.]]></sentence>
			<answers>
				<answer>We'll go to school with them.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[I'll / send / an e-mail / him.]]></sentence>
			<answers>
				<answer>I'll send an e-mail to him.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Maria will / take out / the garbage / us.]]></sentence>
			<answers>
				<answer>Maria will take out the garbage for us.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Can / you / give this / him?]]></sentence>
			<answers>
				<answer>Can you give this to him?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Let's play / tennis / them.]]></sentence>
			<answers>
				<answer>Let's play tennis with them.</answer>
			</answers>
		</question>
	</questions>
</exercise>
